WordPress.org

Plugin Directory

Monoslideshow

Monoslideshow For WordPress replaces the standard photo gallery created in WordPress with Monoslideshow.

How do I use a custom theme?

Upload an XML file to the presets folder. Make sure that the .XML only contains the <configuration> node.

How do I use different configuration per slideshow?

You can select a default configuration via the Monoslideshow plugin settings. You can override this by manually changing the shortcode in a blog post: [gallery ids="1,2,3", preset="yourPreset", width="640px", height="480px"].

Which Monoslideshow versions are supported?

Only Monoslideshow 3 and up are supported by this WordPress plugin.

Requires: 3.8 or higher
Compatible up to: 3.8.8
Last Updated: 2014-4-28
Active Installs: 10+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1